Jump to content

Leopard on Dell Inspiron 700m?


turkeydog
 Share

4 posts in this topic

Recommended Posts

Ok guys, so i want to install Kalaway's Leopard on my Dell Inspiron 700m, however i get an error about half way through the installation saying something like "could not validate the contents of the BSD package". I'm thinking that because 512mb of ram is requred for installation, and I have 485mb (just under 512mb), this is due to the error. What do you guys think? Thanks.

Link to comment
Share on other sites

Ok guys, so i want to install Kalaway's Leopard on my Dell Inspiron 700m, however i get an error about half way through the installation saying something like "could not validate the contents of the BSD package". I'm thinking that because 512mb of ram is requred for installation, and I have 485mb (just under 512mb), this is due to the error. What do you guys think? Thanks.

 

Is this during the install? If so, you can skip the verify disk and install.

 

Im assuming you have Kalyway because iAtkos didnt work for me, its a hacked disc image so the contents will most likely not verify...

Link to comment
Share on other sites

yes, i have kalyway...sorry for the spelling. This happens when its installing, not during the disc verification (i usually skip that anyway). Any Ideas? I may try iAtkos or a different installer.

Link to comment
Share on other sites

yes, i have kalyway...sorry for the spelling. This happens when its installing, not during the disc verification (i usually skip that anyway). Any Ideas? I may try iAtkos or a different installer.

 

iAtkos doesnt work on the 700m. If its during the install im not sure what to do other than to try reburning the disc with a slow speed, like 2x...

Link to comment
Share on other sites

 Share

×
×
  • Create New...